/* ibm-plex-sans-300 - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-300italic - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 300;
  src: url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/ibm-plex-sans-v14-latin-300italic.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

body {
  font-family: 'IBM Plex Sans', sans-serif;
  color: #000;
}
a {
  color: #000;
  text-decoration: underline;
}

 
strong {
  font-weight: 600;
}

p {
  line-height: 140%;
  padding: 0.5em 0;
}

ul li {
  list-style: disc;
  margin-left: 1em;
}

figcaption p {
  font-size: 0.85em;
  padding: 0.3em 0 1em 0;
}
figcaption p.kasten {
  background: #eee;
  margin-top: 0;
  padding: 12px 12px 12px 12px;
}

/*SPEZIAL*/ 
.vorspann {
  font-size: 1.2em;
}
.kleine-schrift {
  font-size: 0.85em;
}
p.kasten {
  border: solid 1px #ddd;
  background: #eee;
  padding: 8px;
  margin: 8px 0;
}

h1,h2,h3,h4,h5 {
  margin-bottom: 0.85em;
}

h2 {
  margin-top: 1em;
}

h3 {
  margin-top: 0.6em;
}

table {
  width: 100%;
}
.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right {text-align:right;}
.text-justify {text-align:justify}

.hervorgehoben {
  color: #f39821;
}

/* Tabelle */
table.contenttable {
  width: 100%;
}
.contenttable td {
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  padding: 10px 2px;
}
.contenttable th {
  text-align: left;
  padding: 10px 2px;
  background: #fff;
}

.ce-bodytext img {
	float: left;
	margin-right: 20px;
  overflow: auto;
}
.ce-bodytext img::after {
  content: "";
  clear: both;
  display: table;
}

/* Knöpfe */

a.Knopf-1 {
  padding: 8px 20px;
  background: #fff;
  border: solid 1px #666;
  border-radius: 3px;
  text-decoration: none;
}
a.Knopf-1:hover {
  background: #f39821;
}

a.Knopf-2 {
  padding: 3px 20px;
  background: #f39821;
  border: solid 1px #666;
  border-radius: 3px;
  text-decoration: none;
}
a.Knopf-2:hover {
  background: yellow;
}
a.Knopf-3 {
  padding: 3px 20px;
  background: #9cd565;
  border: solid 1px #666;
  border-radius: 3px;
  text-decoration: none;
}
a.Knopf-3:hover {
  background: #c0e59b;
}